<?php get_header(); ?>

<?php include (TEMPLATEPATH . '/sidebarLeft.php'); ?>
<div id="content">
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	<div class="post">
	<h1 class="posttitle"><a href="<?php the_permalink() ?>" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h1>
	<div class="postmeta">
		<?php if (get_option('Eximius_postdate') == 'yes'): ?>
			<img src="<?php bloginfo('template_directory'); ?>/images/calendar.png" align="top" alt="Calendar" /> 
			<?php the_time('F j, Y'); ?> 
		<?php endif; ?> 
		<?php if (get_option('Eximius_postauthor') == 'yes'): ?>
			<?php if (get_option('Eximius_postdate') == 'yes'): ?>
				| 
			<?php endif; ?> 	
			<?php _e('Posted by ');?>  <?php the_author(); ?>  
		<?php endif; ?>
		<?php if (get_option('Eximius_postauthor') == 'yes' || get_option('Eximius_postdate') == 'yes'): ?>  
			<?php edit_post_link(__( 'Edit', 'default' ), '| ', ''); ?> 
		<?php else: ?> 
			<?php edit_post_link(__( 'Edit', 'default' ), '', ''); ?> 
		<?php endif; ?>
	</div>
	<div class="article"><?php the_content('Continue Reading &raquo;'); ?></div>
    <?php wp_link_pages(); ?>
    <p class="postmeta">
		<?php if (get_option('Eximius_postcategory') == 'yes'): ?>
			<img src="<?php bloginfo('template_directory'); ?>/images/category.png" align="top" alt="Category" /> Categories: <?php the_category(', ') ?>  
		<?php endif; ?>
		<?php if (get_option('Eximius_posttags') == 'yes'): ?> 
			<?php $posttags = get_the_tags(); if ($posttags) { ?>
				<?php if (get_option('Eximius_postcategory') == 'yes'): ?> &nbsp;|&nbsp; <?php endif; ?>
				<img src="<?php bloginfo('template_directory'); ?>/images/tag.png" align="top" alt="Tag" /> Tags: <?php the_tags('', ', ', ''); ?> 
			<?php } ?> 
		<?php endif; ?>
		<?php if ( comments_open() ) : ?>
			<?php if (get_option('Eximius_postcategory') == 'yes' || get_option('Eximius_posttags') == 'yes'): ?> 
				&nbsp;|&nbsp; 
			<?php endif; ?>
			<img src="<?php bloginfo('template_directory'); ?>/images/comments.png" align="top" alt="Comments" />     
			<a href="#respond" rel="nofollow"><?php _e('Leave a reply', 'default'); ?></a>
		<?php endif; ?> 
	</p>
	
	</div>


	<?php comments_template('', true); ?>

	<?php endwhile; else: ?>
	<p><h1><?php _e('Sorry, no posts matched your criteria.'); ?></h1></p>
	<?php endif; ?>
    <div id="nextprev"><!-- post navigation -->
			<div class="alignleft"><h4><?php previous_post_link('&laquo; %link') ?></h4></div>
			<div class="alignright"><h4><?php next_post_link('%link &raquo;') ?></h4></div>
		</div><!--/post navigation -->
</div>

    <?php include (TEMPLATEPATH . '/sidebarRight.php'); ?>


<?php get_footer(); ?>
</div><!--/Container-->
</body>
</html>