<?php get_header(); ?>
<?php include (TEMPLATEPATH . '/sidebarLeft.php'); ?>	
	<div id="content">
		<?php if (have_posts()) : ?>

		<?php $post = $posts[0]; ?>
	
		<?php if (is_category()) { ?>				
		<h1><?php _e('Posts belonging to Category ','default'); ?><?php echo single_cat_title(); ?></h1><br/><br/>
		
			
		<?php } elseif (is_month()) { ?>
		<h1><?php _e('Articles from ','default');?> <?php the_time('F Y'); ?></h1>
        <br/><br/>
			
		<?php } elseif (is_search()) { ?>
		<h1><?php _e('Search Results ','default');?></h1>
        <br /><br />

		<?php } ?>

		<?php while (have_posts()) : the_post(); ?>
			
		<div class="post">
        <h2 class="posttitle"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
	<div class="postmeta">
		<?php if (get_option('Eximius_postdate') == 'yes'): ?>
			<img src="<?php bloginfo('template_directory'); ?>/images/calendar.png" align="top" alt="Calendar" /> 
			<?php the_time('F j, Y'); ?> 
		<?php endif; ?> 
		<?php if (get_option('Eximius_postauthor') == 'yes'): ?>
			<?php if (get_option('Eximius_postdate') == 'yes'): ?>
				| 
			<?php endif; ?> 	
			<?php _e('Posted by ');?>  <?php the_author(); ?>  
		<?php endif; ?>
		<?php if (get_option('Eximius_postauthor') == 'yes' || get_option('Eximius_postdate') == 'yes'): ?>  
			<?php edit_post_link(__( 'Edit', 'default' ), '| ', ''); ?> 
		<?php else: ?> 
			<?php edit_post_link(__( 'Edit', 'default' ), '', ''); ?> 
		<?php endif; ?>
	</div>
		
		<div class="article"><?php the_content() ?></div>
	<p class="postmeta">
		<?php if (get_option('Eximius_postcategory') == 'yes'): ?>
			<img src="<?php bloginfo('template_directory'); ?>/images/category.png" align="top" alt="Category" /> Categories: <?php the_category(', ') ?>  
		<?php endif; ?>
		<?php if (get_option('Eximius_posttags') == 'yes'): ?> 
			<?php $posttags = get_the_tags(); if ($posttags) { ?>
				<?php if (get_option('Eximius_postcategory') == 'yes'): ?> &nbsp;|&nbsp; <?php endif; ?>
				<img src="<?php bloginfo('template_directory'); ?>/images/tag.png" align="top" alt="Tag" /> Tags: <?php the_tags('', ', ', ''); ?> 
			<?php } ?> 
		<?php endif; ?>
		<?php if ( comments_open() ) : ?>
			<?php if (get_option('Eximius_postcategory') == 'yes' || get_option('Eximius_posttags') == 'yes'): ?> 
				&nbsp;|&nbsp; 
			<?php endif; ?>
			<img src="<?php bloginfo('template_directory'); ?>/images/comments.png" align="top" alt="Comments" />     
			<a href="<?php comments_link(); ?>" rel="nofollow"><?php comments_number( __( 'No Comments', 'default' ), __( '1 Comment', 'default' ), __( '% Comments', 'default' )); ?> </a>
		<?php endif; ?> 
	</p>
        </div>
		
		<?php endwhile; ?>
		
	<div id="nextprev"><!-- post navigation -->
		<?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } else { ?>
			<div class="alignleft"><h4><?php next_posts_link('<b>&laquo; Older Entries</b>') ?></h4></div>
			<div class="alignright"><h4><?php previous_posts_link('<b>Newer Entries &raquo;</b>') ?></h4></div>
		<?php } ?>	
	</div><!--/post navigation -->
		
		<?php else : ?>
		
		<h2>Please Try Again!</h2>
	    <?php include (TEMPLATEPATH . '/searchform.php'); ?>
		<?php endif; ?>			
	</div>

<?php include (TEMPLATEPATH . '/sidebarRight.php'); ?>

<?php get_footer(); ?>
</div><!--/Container-->
</body>
</html>